=== debian/control ===
Source: rust-libhandy-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk-pixbuf-sys-0.14+default-dev <!nocheck>,
 librust-gdk-sys-0.14+default-dev <!nocheck>,
 librust-gio-sys-0.14+default-dev <!nocheck>,
 librust-glib-sys-0.14+default-dev <!nocheck>,
 librust-gobject-sys-0.14+default-dev <!nocheck>,
 librust-gtk-sys-0.14+default-dev <!nocheck>,
 librust-gtk-sys-0.14+v3-24-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-sys-0.14+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
 librust-system-deps-3+default-dev <!nocheck>,
 libhandy-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libhandy-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libhandy-sys
Rules-Requires-Root: no

Package: librust-libhandy-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-pixbuf-sys-0.14+default-dev,
 librust-gdk-sys-0.14+default-dev,
 librust-gio-sys-0.14+default-dev,
 librust-glib-sys-0.14+default-dev,
 librust-gobject-sys-0.14+default-dev,
 librust-gtk-sys-0.14+default-dev,
 librust-gtk-sys-0.14+v3-24-dev,
 librust-libc-0.2+default-dev,
 librust-pango-sys-0.14+default-dev,
 librust-pkg-config-0.3+default-dev (>= 0.3.7-~~),
 librust-system-deps-3+default-dev,
 libhandy-1-dev
Provides:
 librust-libhandy-sys+default-dev (= ${binary:Version}),
 librust-libhandy-sys+dox-dev (= ${binary:Version}),
 librust-libhandy-sys+v1-0-dev (= ${binary:Version}),
 librust-libhandy-sys+v1-2-dev (= ${binary:Version}),
 librust-libhandy-sys-0-dev (= ${binary:Version}),
 librust-libhandy-sys-0+default-dev (= ${binary:Version}),
 librust-libhandy-sys-0+dox-dev (= ${binary:Version}),
 librust-libhandy-sys-0+v1-0-dev (= ${binary:Version}),
 librust-libhandy-sys-0+v1-2-dev (= ${binary:Version}),
 librust-libhandy-sys-0.8-dev (= ${binary:Version}),
 librust-libhandy-sys-0.8+default-dev (= ${binary:Version}),
 librust-libhandy-sys-0.8+dox-dev (= ${binary:Version}),
 librust-libhandy-sys-0.8+v1-0-dev (= ${binary:Version}),
 librust-libhandy-sys-0.8+v1-2-dev (= ${binary:Version}),
 librust-libhandy-sys-0.8.0-dev (= ${binary:Version}),
 librust-libhandy-sys-0.8.0+default-dev (= ${binary:Version}),
 librust-libhandy-sys-0.8.0+dox-dev (= ${binary:Version}),
 librust-libhandy-sys-0.8.0+v1-0-dev (= ${binary:Version}),
 librust-libhandy-sys-0.8.0+v1-2-dev (= ${binary:Version})
Description: Sys part of the rust bindings for libhandy - Rust source code
 This package contains the source for the Rust libhandy-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
