=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libhandy-sys 0.8.0 --all-targets --all-features
Features: test-name=rust-libhandy-sys:@
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libhandy-sys 0.8.0 --all-targets 
Features: test-name=librust-libhandy-sys-dev:default
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libhandy-sys 0.8.0 --all-targets --no-default-features --features dox
Features: test-name=librust-libhandy-sys-dev:dox
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libhandy-sys 0.8.0 --all-targets --no-default-features --features v1_0
Features: test-name=librust-libhandy-sys-dev:v1_0
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libhandy-sys 0.8.0 --all-targets --no-default-features --features v1_2
Features: test-name=librust-libhandy-sys-dev:v1_2
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libhandy-sys 0.8.0 --all-targets --no-default-features
Features: test-name=librust-libhandy-sys-dev:
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
